<?php

$SQL = "create table dropdowntypes

        (

          dropdowntype_serial             serial,
          dropdowntype_name               varchar(100)         default null,
          dropdowntype_title              varchar(100)         default null,
          dropdowntype_table              varchar(100)         default null,
          dropdowntype_column             varchar(100)         default null,
          
          dropdowntype_creator         varchar(100)           default null,
          dropdowntype_created         datetime               default null,
          dropdowntype_changer         varchar(100)           default null,
          dropdowntype_changed         datetime               default null,
          
          primary key (dropdowntype_serial),
          unique  key (dropdowntype_name)
          
        )

        default character set = utf8";

?>
